Tag Archives: magento_tips

Magento Security – High Risk Remote Code Execution Vulnerability

Magento websites running version 2.1 and below may be open to a serious security flaw that allows for remote code execution, allowing malicious parties to potentially extract sensitive user data. The following guide will outline what the attack is, and … Continue reading

Tagged